body * {
    /*font-family: 'Lato', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Libre Baskerville', serif;
font-family: 'Crimson Text', serif;*/
    font-family: "Lato", sans-serif;
    font-size: 0.98em;
}

.qtdeConteudos,
.qtdeConteudos * {
    font-size: 17px !important;
}

.boxDestaque .material-icons {
    color: black;
    font-size: 17px;
    margin-right: 5px;
    vertical-align: middle;
}

.boxDestaque.box1 .material-icons,
.tamanho2 .boxDestaque.box2 .material-icons {
    color: white;
}

.boxConteudo .duracaoConteudo .material-icons {
    vertical-align: middle;
    font-size: 15px;
    margin-right: 5px;
}

.penseNissoHome .divComTexto * {
    font-size: 14px !important;
    font-style: normal !important;
}

.penseNissoHome .divComTexto h1 * {
    font-size: 25px !important;
}

.boxConteudoCompleto.qtde1>#conteudo>div>div>div.col-md-8.divComTexto {
    border: none !important;
    pading: 0 !important;
    background: transparent !important;
}

.boxConteudoCompleto.qtde1>#conteudo>div>div>div.col-md-8.divComTexto:hover {
    background: transparent !important;
}

.navbar-toggler-icon {
    font-size: 15px;
}

.navbar-brand,
.navbar-brand * {
    font-family: "Lato", sans-serif !important;
    font-weight: bolder !important;
    font-size: 25px !important;
    position: relative;
    letter-spacing: -1px;
}

.navbar-brand img {
    position: absolute;
    top: 6px;
    right: -13px;
    width: 30px;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    border-radius: 0;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-light *:focus {
    outline: none;
    outline: none -webkit-focus-ring-color;
}

.nav-item.dropdown.show {
    background: #f5f5f5;
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
    box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
}

.dropdown-item {
    font-size: 0.85em;
}

.navbar-nav {
    margin: 0 auto;
}

nav.navbar {
    background: none;
}

.nav-link {
    color: #333 !important;
    margin: 3px;
}

.nav-item:hover {
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
    box-shadow: inset 0 -3px 0 0 rgba(12, 92, 109, 1);
}

.buscaFixa {
    display: none;
    color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    z-index: 2000;
    position: absolute;
}

#conteudo * {
    font-size: 15px;
}

.ctd_negrito-1,
.ctd_negrito-1 .divComTexto {
    font-weight: bolder;
}

.ctd_tamanhoFonte-0,
.ctd_tamanhoFonte-0 .divComTexto {
    font-size: 12px !important;
}

.ctd_tamanhoFonte-1,
.ctd_tamanhoFonte-1 .divComTexto {
    font-size: 15px !important;
}

h2,
h2 * {
    font-size: 20px !important;
    color: black;
}

h2:hover,
h2:hover * {
    text-decoration: none;
    color: black;
}

.ctd_tamanhoFonte-2,
.ctd_tamanhoFonte-2 .divComTexto,
h1,
h1 * {
    font-size: 25px !important;
    color: #155e6d;
    letter-spacing: -1px;
}

.ctd_caractere-0 {
    display: block;
}

.ctd_caractere-1 {
    display: inline;
}

.ctd_alinhamento-0,
.ctd_alinhamento-0 .divComTexto {
    text-align: left;
}

.ctd_alinhamento-1,
.ctd_alinhamento-1 .divComTexto {
    text-align: center;
}

.ctd_alinhamento-2,
.ctd_alinhamento-2 .divComTexto {
    text-align: right;
}

.ctd_video * {
    background: black !important;
}

#conteudo .container-fluid {
    /* background: #ececec; */
}

#conteudo .container-fluid.ctd_video {
    background: black;
}

#conteudo .ctd_textoFormatado img {
    float: left;
    margin: 20px;
    margin-left: 0;
    margin-top: 6px;
    width: 100px;
}

#conteudo h6,
#conteudo h5 {
    margin: 0;
    padding: 4px 10px;
    display: inline;
    background: #566574;
    color: white;
    border-radius: 5px;
    font-size: 11px !important;
}

#conteudo h6 *,
#conteudo h5 * {
    font-size: 11px !important;
}

#conteudo h5 {
    background: black;
}

#conteudo h6 a,
#conteudo h5 a {
    color: white !important;
    text-decoration: none;
}

.ctd_fonteLeitura-1 * {
    /* font-family: 'Crimson Text', serif !important; 
font-size: 19px; */
    font-family: "PT Serif", serif !important;
    font-size: 16px !important;
    margin-bottom: 0px;
}

#conteudo .container-fluid.ctd_textoFormatado {
    /* background: white; */
}

#conteudo>div:first-child {
    padding-top: 15px;
    /* margin-top: -23px; */
}

.dropdown-menu {
    margin-top: -1px;
}

.green-audio-player {
    width: calc(100% - 50px);
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
}

.green-audio-player .pin {
    background-color: black;
}

.green-audio-player .slider .gap-progress {
    background: #4d9aaa;
}

.green-audio-player .volume .volume__button.open path {
    fill: #4d9aaa;
}

.green-audio-player .slider .gap-progress .pin {
    background-color: #ffffff !important;
}

.ctd_cor-2 .green-audio-player .slider .gap-progress {
    background: #666 !important;
}

.ctd_cor-2 .green-audio-player .slider {
    background: #fff !important;
}

.ctd_cor-2 .green-audio-player .play-pause-btn__icon,
.ctd_cor-2 .green-audio-player .volume__button path {
    fill: #bcc5cf !important;
}

.ctd_cor-2 .green-audio-player .volume .volume__button.open path {
    fill: #dedede !important;
}

.ctd_cor-2 .green-audio-player .pin {
    background-color: white;
}

.ctd_mp3 .reproduzindo {
    display: none;
}

.ctd_mp3.fixed-bottom,
playerGeral.fixed-bottom {
    -webkit-box-shadow: 0px 2px 2px 3px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 2px 2px 3px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 2px 2px 3px rgba(230, 230, 230, 1) !important;
    border-top: solid 1px #dedede;
    background: #ececec;
}

.fixed-bottom .reproduzindo {
    display: block;
}

.ctd_mp3 .reproduzindo {
    text-align: left;
    padding-top: 13px;
    font-size: 19px !important;
}

.ctd_mp3 .reproduzindo span {
    font-weight: bolder;
    font-size: 19px;
}

.ctd_mp3 .reproduzindo .tituloMP3 {
    font-weight: bolder;
    font-size: 19px !important;
}

#conteudo i {
    font-size: 24px;
}

.ctd_mp3 .reproduzindo {
    cursor: pointer;
}

.ctd_mp3 .tipoMP3 {
    text-transform: uppercase;
    font-weight: normal !important;
    font-size: 13px !important;
    background: #566574;
    border-radius: 5px;
    color: white;
    padding: 4px 10px;
    margin-right: 10px;
    float: left;
}

.ctd_cor-2 .tipoMP3 {
    background: black;
    border: solid 1px white;
}

.ctd_mp3 .fecharMP3 {
    float: right;
    color: #566574;
}

.avisoReproduzindoAudio {
    display: none;
}

.avisoReproduzindoAudio .divComTexto {
    padding: 9px 14px !important;
    /* border: solid 1px #ccc; */
    margin: 8px 0;
    /* background: #dddddd; */
    color: #566574;
}

.avisoReproduzindoAudio .aviso i {
    float: left;
    margin-right: 10px;
    color: #566574;
}

.ctd_cor-0 {
    background: transparent;
}

.ctd_cor-1 {
    background: #ececec;
}

.ctd_cor-4,
.ctd_cor-4 div {
    background-color: #f5f5f5;
}

.ctd_cor-3,
.ctd_cor-3 div {
    background-color: #e6e9dd;
}

.ctd_cor-2,
.ctd_cor-2 * {
    color: #f4f4f4 !important;
    background: #363636;
}

.ctd_cor-2 .col a:hover,
.ctd_cor-2 .col div:hover * {
    color: #bcbcbc;
}

.ctd_cor-1 .col a:hover,
.ctd_cor-1 .col div:hover * {
    color: #333;
}

.ctd_barraDeAcoes {
    box-shadow: inset 0px 2px 6px 3px rgba(0, 0, 0, 0.3) !important;
    border-top: solid 1px black;
}

.ctd_barraDeAcoes .col {
    text-align: center;
}

.ctd_barraDeAcoes .col div {
    cursor: pointer !important;
    display: inline-table;
}

.barraAcoes .dropdown-menu,
.ctd_barraDeAcoes .col .dropdown-menu {
    display: none;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    padding: 0;
    margin: 5px 0;
}

.barraAcoes .dropdown-menu * {
    background-color: #fff !important;
    color: black !important;
    font-size: 13px !important;
}

.barraAcoes .dropdown-menu a,
.barraAcoes .dropdown-menu i {
    background-color: transparent !important;
}

.barraAcoes .dropdown-menu i {
    width: 14px;
    height: 14px;
}

.barraAcoes .dropdown-item:focus,
.barraAcoes .dropdown-item:hover {
    background-color: #eee !important;
}

.barraAcoes .dropdown-menu.show {
    display: block;
}

.ctd_barraDeAcoes i {
    float: left;
    display: inline;
    margin-right: 10px;
    font-size: 24px !important;
}

.ctd_barraDeAcoes span {
    /* display:block; */
    text-transform: uppercase;
    font-size: 0.75em !important;
}

.ctd_barraDeAcoes .container-fluid {
    background: none !important;
}

.menuSecundario2,
.menuSecundario2 * {
    background-color: rgb(54, 157, 179);
    background-color: rgb(83, 141, 153);
    background-color: #acb58d;
    background-color: #0c5c6d;
    color: white;
    font-size: 11px;
}

.menuSecundario2 .frase {
    margin-left: 25px;
    padding: 7px;
    padding-top: 10px !important;
}

.menuSecundario2 a {
    margin-left: 17px;
    padding: 7px;
    padding-top: 10px !important;
    display: block;
    float: left;
    border-bottom: solid 3px transparent;
    text-transform: uppercase;
    font-size: 10px;
}

.menuSecundario2 a:hover {
    text-decoration: none;
    color: white;
    border-bottom: solid 3px;
}

.navbar .iconesRedes {
    text-align: center;
}

.navbar .iconesRedes a {
    padding: 10px 15px;
    font-size: 1.5em;
    color: #212529;
}

.navbar .iconesRedes *:hover {
    color: #717171;
}

.rodape {
    /* background-color: #4a4a4a !important; 
box-shadow: inset 0px 2px 6px 3px rgba(0, 0, 0, 0.3) !important;
    margin-top: 30px !important; */
    border-top: solid 1px #dedede;
}

.rodape * {
    color: #827a7a !important;
    font-size: 0.94em;
}

.rodape div div div {
    font-weight: bold;
    font-size: 1em;
}

.rodape .redes {
    text-align: right;
}

.rodape i {
    margin: 0px 10px;
    font-size: 20px;
    cursor: pointer;
}

.rodape a:hover,
.rodape i:hover {
    color: black !important;
}

.autor span {
    font-size: 14px;
    /* color: #7b7b7b; */
    display: block !important;
    margin-left: 70px;
    font-family: "Lato", sans-serif !important;
}

.autor img {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 500px;
    float: left;
    margin-right: 20px;
}

.boxConteudo {
    width: calc(25% - 31px);
    float: left;
    margin: auto;
    margin-right: 30px;
    margin-bottom: 20px;
    font-size: 0.85em;
    display: table;
    position: relative;
    border: solid 1px #dedede;
    background: #fff;
}

.imagemConteudo {
    background-image: none;
    transition: background-image 0.2s ease-in-out;
    -webkit-transition: background-image 0.2s ease-in-out;
}

.boxConteudo:hover {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    cursor: pointer;
    background-color: #f4f4f4;
}

.boxConteudo:hover h6 {
    background: black;
}

.boxConteudo .imagemConteudo {
    width: 100%;
    height: 100px;
    background-size: cover !important;
    background-position: center center !important;
}

.boxConteudo .textoConteudo {
    padding: 20px;
    padding-bottom: 30px;
    display: table;
    width: 100%;
}

.boxConteudo h4 {
    font-weight: bold;
    font-size: 1.1em;
    color: black;
}

.ultimas-pregacoes .boxConteudo h4 {
    font-size: 1.6em;
}

.boxConteudo span {
    /* text-transform:uppercase; */
    margin-right: 15px;
    display: block;
    float: left;
    color: grey;
}

.boxConteudo h6,
.penseNissoHome h6 {
    text-transform: uppercase;
    margin: 0;
    padding: 4px 10px;
    display: inline;
    background: #566574;
    color: white;
    /* border-radius: 5px; */
    font-size: 10px;
    position: absolute;
    top: -5px;
    right: -4px;
}

.boxConteudo .txtBaseConteudo {
    font-weight: bold;
    color: #566574;
}

.itemListagem .resumoConteudo {
    display: block;
    white-space: unset;
    margin-top: 15px;
}

.outros h3,
.destaques h3 {
    font-size: 25px;
    color: #155e6d;
    letter-spacing: -1px;
    margin-bottom: 20px;
    font-weight: bold;
}

.fixed-bottom .containerComId {
    display: flex !important;
}

.menuFixo {
    position: fixed !important;
    top: 0;
    background-color: white !important;
    z-index: 2000;
    width: 100%;
    height: 45px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
    margin-top: 0 !important;
}

.menuFixo .nav-item.dropdown {
    display: block !important;
}

.menuFixo .navbar-brand img {
    top: 2px;
}

.menuFixo .navbar-brand,
.menuFixo .navbar-brand * {
    font-size: 20px !important;
}

.bodyComMenuFixo .menuSecundario2 {
    margin-bottom: 90px !important;
}

.bodyComMenuFixo .iconesRedes a {
    padding: 0 10px;
    font-size: 1em;
    cursor: pointer;
    color: #212529;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #eee;
}

#conteudo blockquote {
    display: table-cell !important;
    width: 30% !important;
    /* overflow: initial; */
    height: auto !important;
    white-space: normal !important;
    float: right !important;
    margin: 20px !important;
    margin-right: 0 !important;
    font-size: 1.6em !important;
    font-style: italic !important;
    text-align: center !important;
    color: grey !important;
    border-top: solid 1px gray !important;
    border-bottom: solid 1px gray !important;
    padding: 20px 0 !important;
}

#conteudo blockquote::after {
    font-size: 2em !important;
    color: #e6e9dd !important;
    font-size: 4em !important;
    color: #e6e9dd !important;
    display: block !important;
    height: 57px !important;
    overflow: hidden !important;
    margin-top: -20px !important;
    margin-bottom: -10px !important;
    content: "\201d" !important;
}

#conteudo blockquote::before {
    content: "\201c" !important;
    font-size: 2em !important;
    color: #e6e9dd !important;
    font-size: 4em !important;
    color: #e6e9dd !important;
    display: block !important;
    height: 57px !important;
    overflow: hidden !important;
    margin-top: -20px !important;
    margin-bottom: -10px !important;
}

.carregarMais a {
    display: inline-block;
    margin: auto;
    text-align: center;
    border: solid 1px #ccc;
    padding: 5px;
    margin: 5px;
    color: #7b7b7b;
    font-size: 13px !important;
    background: white;
    width: 70px;
}

.carregarMais a:hover {
    background: #f1f1f1;
    text-decoration: none !important;
    color: #333;
}

.linhaCarregarMais {
    color: #7b7b7b;
    font-size: 13px !important;
    text-align: center;
}

.bold {
    font-weight: bolder;
}

.itemListagem {
    position: relative;
    margin-bottom: 20px;
    background: #fff;
    /* padding: 10px; */
    /* display: table; */
    /* width: 100%; */
    /* padding-bottom: 0; */
}

.itemListagem .nomeConteudo {
    display: block;
    font-size: 16px !important;
}

.itemListagem .serieConteudo a {
    color: black !important;
}

.itemListagem .serieConteudo {
    font-weight: bold;
    font-size: 14px !important;
    cursor: pointer;
}

.itemListagem .serieConteudo:hover {
    text-decoration: underline !important;
}

.itemListagem span {
    margin-right: 30px;
    font-size: 0.9em !important;
    white-space: nowrap;
}

.itemListagem .txtBaseConteudo {
    font-weight: bold;
    white-space: normal;
}

.itemListagem h4 {
    color: #155e6d;
    font-size: 1.2em !important;
    font-weight: bolder;
    margin: 0;
}

.itemListagem h6 {
    text-transform: uppercase;
    margin: 0;
    padding: 4px 10px;
    display: inline;
    background: #566574;
    color: white;
    border-radius: 0px !important;
    font-size: 10px;
    position: absolute;
    top: -5px;
    right: -4px;
}

.itemListagem .imagemConteudo {
    background-size: cover !important;
    background-position: center center !important;
    min-height: 100px;
    cursor: pointer;
    position: relative;
}

.itemListagem:hover .imagemConteudo {
    box-shadow: inset 0px 0px 400px 20px rgba(0, 0, 0, 0.2);
}

.itemListagem:hover {
    -webkit-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    background-color: #f4f4f4;
}

.itemListagem:hover .barraAcoes .col div *:hover {
    color: black;
    cursor: pointer;
}

.itemListagem .barraAcoes {
    /* background:#f4f4f4; */
    margin-top: 10px;
    color: gray;
    /* position: absolute; */
    /* width: calc(100% - 200px); */
    /* bottom: 10px; */
    /* right: 10px; */
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 12px !important;
    padding-bottom: 0 !important;
}

.itemListagem .barraAcoes * {
    font-size: 0.97em !important;
    text-align: center;
}

.itemListagem .barraAcoes .dropdown-item {
    text-align: left;
}

.itemListagem .barraAcoes i {
    font-size: 15px !important;
    margin-right: 5px;
    vertical-align: text-bottom;
    cursor: pointer;
}

.itemListagem .barraAcoes span {
    display: block;
    margin: auto;
}

#conteudo #listagem {
    padding-top: 20px;
}

.form-control:focus {
    border-color: #369db3;
    box-shadow: 0 0 0 0.2rem rgb(183, 211, 218);
}

.btPesquisar i {
    cursor: pointer;
    top: 31px;
    right: 17px;
    position: absolute;
    z-index: 2000;
}

.menuSuperior.pesquisando .navbar-nav {
    visibility: hidden;
}

.menuSuperior .filtroPesquisar {
    visibility: hidden;
    display: none;
    border: none;
    background: white;
    border-radius: 0;
    z-index: 1000;
    position: absolute;
    top: 23px;
    right: 11px;
    width: calc(100% - 370px);
    font-size: 1.3em;
    border-radius: 0.2rem;
    border: 1px solid #ced4da;
}

.menuSuperior.pesquisando .filtroPesquisar {
    visibility: visible;
    display: block;
}

.menuSuperior .filtroPesquisar:focus {
    box-shadow: none;
}

.menuSuperior .filtroPesquisar::placeholder {
    font-style: italic;
    color: #c2c2c2;
}

.menuFixo .btPesquisar i {
    top: 9px;
    right: 17px;
}

.bodyComMenuFixo .pesquisando .filtroPesquisar {
    position: fixed;
    top: 5px;
    font-size: 1em;
    width: calc(100% - 219px);
}

.filtroPesquisar:focus {
    border-color: #5d5d5d;
}

.telaPesquisa .itemListagem {
    border: solid 1px #dedede;
}

.telaPesquisa h2 {
    /* border-bottom: solid 6px #369db3; */
    margin-bottom: 20px;
    width: 51px;
    padding-bottom: 5px;
    font-size: 25px !important;
    white-space: nowrap;
}

.filtroPesquisar2 {
    display: none !important;
}

.bodyComMenuFixo .pesquisando .filtroPesquisar2 {
    display: block !important;
}

@-webkit-keyframes slideDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideDown {
    -webkit-animation-name: slideDown;
    animation-name: slideDown;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.sticky {
    position: fixed;
    z-index: 2000 !important;
    width: 100%;
    top: 0;
}

.loading {
    animation: fa-spin 1s infinite ease-in-out;
    margin: auto;
    display: block;
    width: 24px;
    height: 24px;
}

.downloadAudio {
    position: absolute;
    bottom: 11px;
    right: 17px;
    cursor: pointer;
}

.downloadAudio a {
    color: #566574;
}

.fixed-bottom .downloadAudio {
    display: block !important;
}

.rodapeImpressao {
    display: none;
}

.boxConteudoCompleto .miniaturaConteudo {
    margin: 0 20px 20px 0 !important;
}

.boxConteudoCompleto {
    margin-bottom: 10px;
}

.boxConteudoCompleto .divComTexto {
    border: solid 1px #dedede;
    padding: 20px;
    background: #fff;
}

.boxConteudoCompleto .divComTexto:hover {
    background-color: #f4f4f4;
}

.boxDestaque {
    width: calc(50% - 15px);
    float: left;
    border: solid 1px #dedede;
    position: relative;
    margin-top: 30px;
    height: calc(150px - 15px);
}

.boxDestaque:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.boxDestaque h6 {
    text-transform: uppercase;
    margin: 0;
    padding: 4px 10px;
    display: inline;
    background: #566574;
    color: white;
    /* border-radius: 5px; */
    font-size: 10px;
    position: absolute;
    top: -9px;
    right: -4px;
    z-index: 200;
}

.boxDestaque:hover .imagemConteudo div {
    transform: scale(1.05);
}

.boxDestaque .imagemConteudo div {
    background-size: cover !important;
    transition: all 0.5s;
    background-position: center center !important;
}

.boxDestaque.box1 {
    height: 300px;
    margin-right: 30px;
}

.boxDestaque .imagemConteudo,
.boxDestaque .degradeConteudo {
    position: absolute;
    top: 0;
    left: 0;
    height: calc(150px - 15px);
    width: calc(150px - 15px);
    overflow: hidden;
    background-size: cover !important;
    background-position: center center !important;
}

.boxDestaque.box1 .imagemConteudo,
.boxDestaque.box1 .degradeConteudo {
    position: absolute;
    top: 0;
    left: 0;
    height: 300px;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
}

.boxDestaque.box1 .degradeConteudo {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.75) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.75) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.75) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
    z-index: 10;
}

.boxDestaque:hover .degradeConteudo,
.tamanho2 .boxDestaque.box2:hover .degradeConteudo {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000', GradientType=0);
    /* IE6-9 */
    -webkit-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    z-index: 10;
}

.boxDestaque:hover {
    background-color: #f4f4f4;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    -moz-box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
    box-shadow: 0px 0px 5px 2px rgba(230, 230, 230, 1) !important;
}

.boxDestaque:hover h6 {
    background: black;
}

.boxDestaque .textoConteudo {
    position: absolute;
    padding: 10px 20px;
    height: calc(150px - 15px);
    width: calc(100% - 150px - 15px);
    left: 150px;
    top: 0;
    display: inline-block;
    vertical-align: middle;
}

.boxDestaque.box1 .textoConteudo {
    top: unset;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: unset;
}

.boxDestaque .textoConteudo h4 {
    font-family: "Lato", sans-serif !important;
    font-weight: bolder !important;
    font-size: 25px !important;
    position: relative;
    letter-spacing: -1px;
    color: black;
}

.boxDestaque.box1 .textoConteudo h4 {
    color: white;
    font-size: 28px !important;
    text-shadow: 2px 2px 2px #000000;
}

.boxDestaque.box1 .txtBaseConteudo,
.boxDestaque.box1 .dataConteudo,
.boxDestaque.box1 .duracaoConteudo {
    color: white;
}

.boxDestaque .txtBaseConteudo,
.boxDestaque .dataConteudo,
.boxDestaque .duracaoConteudo {
    color: black;
    margin-right: 20px;
    font-size: 14px;
    white-space: nowrap;
}

.textoConteudo:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

.boxDestaque .txtBaseConteudo {
    white-space: normal;
}

.centralizado {
    display: inline-block;
    vertical-align: middle;
}

.box5 {
    margin-left: 30px;
}

.destaquesHome.tamanho4 .boxDestaque {
    width: calc(40% - 30px);
    height: 147px;
}

.destaquesHome.tamanho4 .imagemConteudo,
.destaquesHome.tamanho4 .degradeConteudo {
    height: 147px;
}

.destaquesHome.tamanho4 .box1 {
    width: 60%;
    height: 500px;
}

.destaquesHome.tamanho4 .box1 .imagemConteudo,
.destaquesHome.tamanho4 .box1 .degradeConteudo {
    width: 100%;
    height: 500px;
}

.destaquesHome.tamanho4 .box1 h4 {
    font-size: 25px !important;
}

.boxDestaque.tamanho4 .textoConteudo h4 {
    font-size: 20px !important;
}

.tamanho2 .boxDestaque.box2 {
    height: 300px;
}

.tamanho2 .boxDestaque.box2 .imagemConteudo,
.tamanho2 .boxDestaque.box2 .degradeConteudo {
    position: absolute;
    top: 0;
    left: 0;
    height: 300px;
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
}

.tamanho2 .boxDestaque.box2 .degradeConteudo {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
    z-index: 10;
}

.tamanho2 .boxDestaque.box2 .textoConteudo {
    top: unset;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: unset;
}

.tamanho2 .boxDestaque.box2 .textoConteudo h4 {
    color: white;
    font-size: 28px !important;
    text-shadow: 2px 2px 2px #000000;
}

.tamanho2 .boxDestaque.box2 .txtBaseConteudo,
.tamanho2 .boxDestaque.box2 .dataConteudo,
.tamanho2 .boxDestaque.box2 .duracaoConteudo {
    color: white;
}

.tamanho1 * {
    color: black !important;
}

.tamanho1 h6 {
    color: white !important;
}

.tamanho1 .boxDestaque .textoConteudo h4 {
    font-size: 40px !important;
}

.tamanho1 .textoConteudo {
    left: 600px !important;
    bottom: unset !important;
    top: 80px !important;
}

.tamanho1 .textoConteudo * {
    padding-bottom: 10px;
}

.home .boxConteudo {
    width: 100%;
    height: 100%;
    margin: 0;
}

.home .autor {
    text-align: center;
}

.home .autor img {
    width: 75px;
    height: 75px;
    border-radius: 500px;
    float: none;
    margin: auto;
    margin-bottom: 20px;
}

.home .autor span {
    margin: 0;
    color: black;
}

.livro {
    padding: 20px;
    color: black;
}

.livro img {
    float: left;
    width: 25%;
    margin-right: 20px;
}

.livro h4 {
    font-size: 1.5em !important;
}

.boxConteudo:hover h6 {
    background: black;
    color: white !important;
}

.boxConteudo:hover button {
    color: white !important;
}

.penseNissoHome {
    position: relative;
}

.penseNissoHome a {
    position: relative;
    left: unset;
    bottom: unset;
    display: block;
    width: 74px;
    margin: auto;
    margin-top: 15px;
}

.tituloProprioMp3 {
    font-weight: bold;
    margin: 12px 0 -9px 0;
}

.fotoAutorPequena {
    display: inline-block;
    width: 35px !important;
    height: 35px;
    border-radius: 500px;
    float: none !important;
    margin: 0 !important;
    margin-right: 6px !important;
}

.filtro-conteudo * {
    font-size: 13px !important;
}

a.botao-filtro-duracao, a.botao-filtro-livro {
    border: solid #d1d1d1 1px;
    color: black;
    padding: 5px 10px;
    margin: 3px;
    border-radius: 20px;
    cursor: pointer;
    text-decoration: none;
}

a.botao-filtro-duracao.selecionado,
a.botao-filtro-livro.selecionado {
    background: #6c757d;
    color: white;
    border: solid 1px #6c757d;
}

.divisor-filtro {
    display: inline-block;
    width: 1px;
    height: 23px;
    vertical-align: bottom;
    background: #c5c5c5 !important;
    margin: 0 8px;
}

.container-filtro {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    height: 33px;
    padding-top: 4px;
    -ms-overflow-style: none;
}

.container-filtro::-webkit-scrollbar { /* WebKit */
    width: 0;
    height: 0;
}

.modal {
    z-index: 2050;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    font-weight: bolder;
    font-size: 19px;
    color: #155e6d;
}

.livro-biblico {
    padding: 8px;
    display: block;
    border-bottom: solid 1px #c5c5c5;
    border-right: solid 1px #c5c5c5;
    cursor: pointer;
    height: 50px;
    line-height: 31px;
}

.livro-biblico.selecionado {
    font-weight: bolder;
    background: #f3f3f3;
}

.capitulo-biblico {
    width: 25%;
    height: 51px;
    display: inline-block;
    padding: 10px;
    border: solid 1px #c5c5c5;
    line-height: 31px;
    text-align: center;
    margin-top: -1px;
    margin-left: -1px;
    cursor: pointer;
}

#livros, #capitulos {
    padding-left: 0;
    padding-right: 0;
    overflow-y: auto;
    overflow-x: hidden;
    height: 326px;
}

.btn-group-sm>.btn, .btn-sm {
    border-radius: 20px;
}

.info-filtro {
    text-align: center;
    padding: 30px;
    display: block;
    margin-top: 100px;
    color: gray;
}

@media (max-width: 960px) {
    #mudanca-com-br {
        padding-top: 84px !important;
    }

    .d-none-sm {
        display: none;
    }

    .boxConteudoCompleto #conteudo>div:first-child {
        padding-top: 0 !important;
    }

    .boxConteudoCompleto {
        margin-bottom: 20px;
    }

    #conteudo blockquote {
        width: 100% !important;
    }

    nav.navbar {
        -webkit-box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
        -moz-box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
        box-shadow: 0px 2px 2px 0px rgba(230, 230, 230, 1) !important;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }

    nav.navbar {
        background: white !important;
        margin-top: 0;
    }

    .nav-link {
        color: #333 !important;
        margin: 0;
    }

    a.nav-link:hover {
        text-decoration: underline;
    }

    .nav-item:hover {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }

    .navbar-collapse {
        -webkit-box-shadow: inset 0px 3px 2px 0px rgba(230, 230, 230, 1) !important;
        -moz-box-shadow: inset 0px 3px 2px 0px rgba(230, 230, 230, 1) !important;
        box-shadow: inset 0px 3px 2px 0px rgba(230, 230, 230, 1) !important;
        background: #f7f7f7;
    }

    .navbar-brand,
    .navbar-brand * {
        font-family: "Lato", sans-serif !important;
        font-weight: bolder !important;
        font-size: 20px !important;
    }

    .buscaFixa {
        position: fixed !important;
        top: 20px !important;
        right: 50px !important;
        z-index: 2001;
        display: block !important;
    }

    .navbar-brand img {
        position: absolute;
        top: 14px;
        right: 0px;
        width: 30px;
    }

    #conteudo>div:first-child {
        padding-top: 93px !important;
    }

    .aviso1 #conteudo>div:first-child {
        padding-top: 25px !important;
    }

    .ctd_mp3 .reproduzindo,
    .ctd_mp3 .reproduzindo span {
        font-size: 15px;
    }

    .ctd_mp3 .tipoMP3 {
        font-size: 10px !important;
    }

    .ctd_barraDeAcoes i {
        float: none;
        display: block;
        margin: 0px;
    }

    .rodape .links {
        display: none !important;
    }

    .rodape .redes {
        padding-top: 20px;
        text-align: center;
    }

    .autor span {
        display: block !important;
        margin: 0;
        text-align: center;
    }

    .autor img {
        display: block;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }

    .boxConteudo {
        width: 100% !important;
        margin: auto;
        margin-bottom: 20px;
    }

    .menuSecundario2 {
        display: none;
    }

    .boxConteudo .textoConteudo {
        padding: 10px;
        width: calc(100% - 65px);
    }

    .boxConteudo .imagemConteudo {
        width: 50px;
        height: 50px;
        background-size: cover !important;
        background-position: center center !important;
        float: left;
        margin: 10px;
        margin-right: 0;
    }

    .boxConteudo h6 {
        top: -13px;
    }

    .itemListagem .barraAcoes {
        width: 100%;
    }

    .itemListagem .barraAcoes span {
        display: none;
    }

    .menuSuperior.pesquisando .filtroPesquisar {
        z-index: 2000;
        position: fixed;
        top: 15px;
        right: 46px;
        width: calc(100% - 237px);
        font-size: 1em;
        border-bottom: solid 1px #999999;
        background: transparent;
    }

    .menuSuperior.pesquisando .navbar-nav {
        visibility: visible;
    }

    .pesquisando .filtroPesquisar2 {
        display: block !important;
    }

    .barraAcoes .dropdown-menu i {
        display: inline;
    }

    .dropdown-menu.show {
        left: -50px !important;
    }

    .boxDestaque {
        width: 100%;
        float: none !important;
    }

    .boxDestaque .textoConteudo h4 {
        font-size: 18px !important;
    }

    .boxDestaque .textoConteudo {
        padding: 10px 0px;
    }

    .boxDestaque.box1 .textoConteudo,
    .tamanho2 .boxDestaque.box2 .textoConteudo {
        padding: 10px 20px;
    }

    .boxDestaque.box1 {
        margin-top: 80px;
    }

    .boxDestaque .txtBaseConteudo,
    .boxDestaque .dataConteudo,
    .boxDestaque .duracaoConteudo {
        font-size: 12px;
    }

    .boxDestaque.box1 .txtBaseConteudo,
    .boxDestaque.box1 .dataConteudo,
    .boxDestaque.box1 .duracaoConteudo {
        font-size: 14px;
    }

    .penseNissoHome #conteudo>div:first-child {
        padding-top: unset !important;
    }

    .label-ultimas-pregacoes {
        margin-top: 53px;
    }
}

.ordem-serie {
    position: absolute;
    right: 5px;
    top: 5px;
    background: #000000ad;
    padding: -1px 5px;
    font-size: 30px !important;
    color: white;
    font-weight: bolder;
    min-width: 40px;
    text-align: center;
}

.imagemSeries .imagemConteudo {
    float: left;
    padding: 0;
    margin: 0;
    width: 70px !important;
    height: 70px !important;
    min-height: 70px !important;
    border-right: solid 1px white;
    border-bottom: solid 1px white;
    color: white;
    font-size: 21px !important;
    font-weight: bolder;
    line-height: 70px;
    text-align: center;
}

.imagemSeries {
    width: 140px;
}

span.filtro-busca {
    background: #c5ced1;
    margin: 0;
    padding: 0;
    font-size: inherit !important;
}

span.resultadoFiltro {
    display: block;
    white-space: normal;
    margin-top: 13px;
    margin-left: 40px;
    font-size: 14px !important;
}
